@charset "utf-8";
/*#7C513C*/
*{
	font-family: 'Droid Sans', serif;
	position:relative;}
a{
	text-decoration:none;
	color:#000;}
.hidden{
	display:none !important;}
.center{
	width:975px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;}
body{
	width:100%;
	margin: 0%;
	font-family: 'Fertigo Pro';}
.container{
	overflow:auto;
	width:975px;
	clear:both;}
div.header{
	display:block;
	position:relative;
	width:975px;
	height:253px;
	background:#FFFF33;
	border-radius:50px 50px 0 0;}
div.header img{
	position:absolute; left:170px; top:10px;}
	
div.header #left-contact-details{
	position:absolute;
	top:40px;
	left:55px;
	color:#D61716;}

div.header #right-contact-details{
	position:absolute;
	top:40px;
	right:15px;
	color:#D61716;}

.mainbox{
	width:975px;
	height:262px;
	margin-bottom:20px;
	border-radius: 0px 0px 50px 50px;
	background:#FFFF33;
	font-size:20px;}
img#mainbox-background{
	width:935px;
	height:220px;
	position:absolute;
	top:19px;
	left:19px;
	border:1px solid #999999;
	border-radius: 0px 0px 35px 35px;}
.pagefooter li{
	display:inline; 
	font-size:20px; 
	margin:0px 45px; 
	top:3px;}
.pagefooter{
	width:975px;
	height:53px;
	background: #FFFF33;}
.pagefooter a:hover, #linksfill a:hover{ 
	color:#DFBE1C;}